{ config, lib, pkgs, ... }:

in {
  imports = [
    ./hardware.nix
  ];

  hm.home.packages = with pkgs; [
    # archives
    zip xz unzip p7zip  
    # utils
    ripgrep jq
    # nix
    nix-output-monitor
    # system
    btop duf killall
    # misc
    file which tree	
  ] ++ (with pkgs.my; [
  	# none yet
  ]);

  modules = {
    security.useDoas = false;
  };

  networking.networkmanager.enable = true;
}
